.tcl-cta__inner {
  -webkit-box-shadow: 0px 15px 50px 0px rgba(46, 50, 162, 0.08);
          box-shadow: 0px 15px 50px 0px rgba(46, 50, 162, 0.08);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 42px 55px;
  position: relative;
}
.tcl-cta__inner-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: contain;
  background-position: 66.67% center;
  background-repeat: no-repeat;
}
@media (max-width: 1199px) {
  .tcl-cta__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 20px 30px;
    background-size: cover;
  }
}
.tcl-cta__content {
  max-width: 70%;
  position: relative;
}
@media (max-width: 1199px) {
  .tcl-cta__content {
    max-width: 100%;
    width: 100%;
  }
}
.tcl-cta__supheading {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 1.18;
  letter-spacing: 0.2em;
  color: #55af19;
  margin-bottom: 15px;
}
.tcl-cta__text {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
}
.tcl-cta__text a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  text-decoration: underline;
  color: #55af19;
  -webkit-transition: text-shadow ease 0.3s;
  transition: text-shadow ease 0.3s;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  font-weight: inherit;
}
.tcl-cta__text a img,
.tcl-cta__text a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-cta__text a:hover {
  color: #55af19;
  text-shadow: 0 5px 10px rgba(52, 58, 64, 0.1);
}
.tcl-cta__button {
  position: relative;
}
.tcl-cta__button a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  color: #ffffff;
  border: 0;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  padding: 10px 30px;
  position: relative;
  overflow: hidden;
}
.tcl-cta__button a:focus {
  outline-offset: 2px;
}
.tcl-cta__button a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-cta__button a:focus-visible {
  outline-offset: 2px;
}
.tcl-cta__button a img,
.tcl-cta__button a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-cta__button a span {
  position: relative;
}
.tcl-cta__button a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  opacity: 0;
  background: linear-gradient(137.94deg, rgba(113, 221, 42, 0.14) 8.03%, #71dd2a 47.02%, #71dd2a 93.85%), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.tcl-cta__button a:hover {
  color: #ffffff;
}
.tcl-cta__button a:hover:before {
  opacity: 1;
}
.tcl-cta__button a:active:before {
  opacity: 1;
}